RubyGems Navigation menu

xforms 0.0.3

This gem can be used to parse and fill XForms 1.1

Versions:

  1. 0.0.4 - April 4, 2012 (8 KB)
  2. 0.0.3 - March 30, 2012 (8 KB)
  3. 0.0.2 - February 17, 2012 (7.5 KB)
  4. 0.0.1 - February 17, 2012 (7.5 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Juan Wajnerman, Ary Borenszweig

Owners:

3a8bde186da01b0cf35239e9843975222dc5dceec92d959f01342c6306aa0d3256972e878ea6b8194af5c3196d9743a1

Total downloads 3,625

For this version 902

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'xforms', '~> 0.0.3' = Copy to clipboard Copied!

install:
gem install xforms -v 0.0.3 = Copy to clipboard Copied!

Links: